@charset "utf-8";
/* CSS Document */
BODY		{
				padding:0px;
				margin:0px;
				font-family:Arial;
				background:url(../i/bg.jpg) 0 0 repeat;
				background-color: #434343;
			}

.body_		{
				width:100%;
				display:inline-block;
			}
.body_main	{
				width:962px;
				display:inline-block;
						}

						
						
.img		{
				padding-top:20px;
			}
.img_		{
				border:solid 1px #ffcb38;
				width:960px;
				height:237px;
			}
.head_text	{
				font-size:17px;
				font-family:Arial;
				font-weight:bold;
				color:#faebd7;
				padding-left:17px;
				padding-top:35px;
			}
.logo		{
				padding-left:17px;
				padding-top:15px;
			}
.head_tel	{
				display:inline-block;
			}
.tel1		{
				float:left;
				font-size:15px;
				color:#FFF;
				padding-left:17px;
				padding-top:3px;
				padding-right:5px;
			}
.tel2		{
				float:left;
				font-size:27px;
				font-weight:bold;
				color:#990000;
			}
.main_main	{
				display:inline-block;
			}
.left_col	{
				float:left;
				width:210px;
				display:inline-block;
				padding-top:35px;
			}
.right_col	{
				float:left;
				width:750px;
				display:inline-block;
				padding-top:35px;
				text-align:left;
			}
.leftmenu	{
				text-align:left;
				font-size:14px;
				color:#FFF;
			}
.leftmenu span
			{
				padding-left:15px;
			}
.lmenu		{
				text-align:left;
				padding-bottom:20px;
			}
.lsmenu		{
				padding-bottom:20px;
				padding-left:11px;
				text-align:left;
			}
.lsmenu a,
.lmenu a	{
				font-size:14px;
				color:#FFF;
				font-weight:bold;
				text-decoration:none;
			}
.lsmenu a:hover,
.lmenu a:hover
			{
				text-decoration:underline;
			}
.left_form	{
				text-align:left;
				padding-top:45px;
			}
.lftext		{
				font-weight:bold;
				font-size:12px;
				color:#999;
				padding-bottom:20px;
			}
.inpname	{
				font-size:12px;
				color:#cccccc;
				padding-bottom:5px;
			}
.inpinp		{
				padding-bottom:15px;
			}
.input		{
				width:165px;
				height:20px;
				border:0px;
			}
.captcha	{
				padding-top:10px;
				padding-bottom:10px;
			}
.content	{
				font-size:14px;
				color:#faebd7;
				text-align:justify;
				}
.content a	{
				color:#ccc;
				text-decoration:none;
				}
.content a:hover	{
				color:#ccc;
				text-decoration:underline;
				}				
h1			{
				font-size:24px;
				color:#faebd7;
				padding:0px;
				margin:0px;
				padding-bottom:20px;
			}
h2			{
				font-size:24px;
				color:#faebd7;
				padding:0px;
				margin:0px;
				padding-bottom:20px;
				margin-top:-5px;
			}
h3			{
				font-size:24px;
				color:#faebd7;
				padding:0px;
				margin:0px;
				padding-top:20px;
				padding-bottom:7px;
				margin-top:-5px;
			}

.tt			{
				font-size:14px;
				color:#d6d6d6;
				padding-bottom:20px;
			}
.zinp_line	{
				display:inline-block;
				padding-bottom:10px;
				width:100%;
			}
.zinpname	{
				float:left;
				width:238px;
				font-size:14px;
				color:#CCC;
				padding-top:3px;
			}
.zinpinp	{
				float:left;
			}
.zinput		{
				width:177px;
				height:19px;
				background:#f0f0f0;
				border:solid 1px #d6d6d6;
			}
.ztextarea	{
				width:457px;
				height:100px;
				background:#f0f0f0;
				border:solid 1px #d6d6d6;
			}
.tline		{
				width:100%;
				display:inline-block;
				padding-bottom:5px;
			}
.ltline		{
				float:left;
				padding-right:20px;
			}
.rtline		{
				float:left;
				width:480px;
			}
.vitrina	{
				float:left;
				width:140px;
				height:105px;
				text-align:center;
				margin:5px
			}
.v_text		{
				font-size:12px;
				color:#FFF;
				padding-top:4px;
			}
.vitrina_line
			{
				padding-bottom:0px;
				display:inline-block;
			}















.footer		{
				width:100%;
				height:200px;
			}
.lfooter	{
				float:left;
			}
.rfooter	{
				float:right;
				text-align:right;
			}
.raz a		{
				font-size:12px;
				color:#999;
				text-decoration:underline;
			}
.raz a:hover{
				text-decoration:none;
			}
.copyright {
				font-size:12px;
				color:#999;
			}
			
.adv {
				font-size:12px;
				color:#999;
			}
			
.adv a{
				font-size:12px;
				color:#999;
			}
			
			
.statistic	{
				padding-top:120px;
				text-align:left;
				padding-bottom:20px;
			}
.footermenu	{
				font-size:12px;
				color:#999;
				padding-top:120px;
			}
.footermenu	a
			{
				font-size:12px;
				color:#999;
				text-decoration:none;
			}
.footermenu	a:hover
			{
				text-decoration:underline;
			}